Highlighted

I have Adobe subcription due to expire in Dec.. I want to install my old Lightroom 6 now

New Here ,
Sep 30, 2019

Copy link to clipboard

Copied

I have Adobe subscription due to expire in Dec. I want to install my old Lightroom 6 now. Before Catalina update.  Do I need another Adobe password so as not to confuse the 2 programs

 

 

Views

49

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

I have Adobe subcription due to expire in Dec.. I want to install my old Lightroom 6 now

New Here ,
Sep 30, 2019

Copy link to clipboard

Copied

I have Adobe subscription due to expire in Dec. I want to install my old Lightroom 6 now. Before Catalina update.  Do I need another Adobe password so as not to confuse the 2 programs

 

 

Views

50

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Sep 30, 2019 0
Adobe Community Professional ,
Sep 30, 2019

Copy link to clipboard

Copied

I might be wrong, but I don't believe you can have both versions installed on the same computer at the same time. I believe the executable programs have the same name and would cause a conflict with the operating system. I suppose you are aware that Lightroom 6 will not be able to read the catalog you have been using with Lightroom Classic. Right?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 30, 2019 0
New Here ,
Sep 30, 2019

Copy link to clipboard

Copied

Thank you Jim.  

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 30, 2019 0
Adobe Community Professional ,
Oct 01, 2019

Copy link to clipboard

Copied

Why on earth would you want to go back to Lightroom 6 if you also want to upgrade your OS to Catalina? While Lightroom 6 may run on Catalina, it's just a matter of time before you will get into trouble. If you ever need to reinstall something or reregister, you will be screwed.

-- Johan W. Elzenga, http://www.johanfoto.com

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 01, 2019 0